<?xml version="1.0" encoding="utf-8"?>
<window>
  <controls>
    <!-- Overlays -->
    <!--control>
      <description>Categories Overlay</description>
      <type>image</type>
      <id>0</id>
      <posX>0</posX>
      <posY>0</posY>
      <width>1280</width>
      <height>720</height>
      <texture>fanartoverlay.png</texture>
      <visible>control.isvisible(51)</visible>
    </control>
    <control>
      <description>List Overlay</description>
      <type>image</type>
      <id>0</id>
      <posX>0</posX>
      <posY>0</posY>
      <width>1280</width>
      <height>720</height>
      <texture>fanartoverlay.png</texture>
      <visible>facadeview.list+control.isvisible(50)</visible>
    </control-->
    <control>
      <description>Categories Overlay or List Overlay</description>
      <type>image</type>
      <id>0</id>
      <posX>780</posX>
      <posY>255</posY>
      <width>500</width>
      <height>425</height>
      <texture>fanartoverlay2.png</texture>
      <visible>control.isvisible(51)|facadeview.list+control.isvisible(50)</visible>
    </control>
    <control>
      <description>Top Bar Overlay</description>
      <type>image</type>
      <id>0</id>
      <posX>0</posX>
      <posY>0</posY>
      <width>1280</width>
      <height>51</height>
      <texture>overlay_topbar.png</texture>
      <visible>no</visible>
    </control>
    <control>
      <description>Thumbs Overlay</description>
      <type>image</type>
      <id>0</id>
      <posX>-2</posX>
      <posY>0</posY>
      <width>1284</width>
      <height>722</height>
      <texture>fanartoverlaywidebanners.png</texture>
      <visible>no</visible>
    </control>
    <control>
      <description>Filmstrip Bottom Overlay</description>
      <type>image</type>
      <id>0</id>
      <posX>0</posX>
      <posY>400</posY>
      <width>1280</width>
      <height>320</height>
      <texture>filmstrip_overlay.png</texture>
      <visible>no</visible>
    </control>
    <control>
      <description>Coverflow Overlay</description>
      <type>image</type>
      <id>0</id>
      <posX>0</posX>
      <posY>470</posY>
      <width>1280</width>
      <height>250</height>
      <texture>filmstrip_overlay.png</texture>
      <visible>facadeview.coverflow+[control.isvisible(50)|control.isvisible(51)]</visible>
    </control>
  </controls>
</window>
<!--Checksum:fd92be61b9b86e4dd5850ff0320078d9-->